cURL
curl --request POST \ --url https://api.example.com/conversations/{conversationId}/messages \ --header 'Content-Type: application/json' \ --data ' { "content": "<string>", "metadata": {} } '
{ "userMessage": { "id": "<string>", "conversationId": "<string>", "role": "USER", "content": "<string>", "createdAt": "<string>", "model": "<string>", "aiOperationId": "<string>", "hasFeedback": true, "inputTokens": 123, "outputTokens": 123, "processingTimeMs": 123, "source": "<string>" }, "assistantMessage": { "id": "<string>", "conversationId": "<string>", "role": "USER", "content": "<string>", "createdAt": "<string>", "model": "<string>", "aiOperationId": "<string>", "hasFeedback": true, "inputTokens": 123, "outputTokens": 123, "processingTimeMs": 123, "source": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.korint.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.korint.io/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Was this page helpful?